/*商城首页*/
.headers{ width:100%; min-width:1000px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/headers.jpg) no-repeat 50% 0;}
.headers .top{ width:1000px; height:186px; margin:0 auto; position:relative; overflow:hidden;}
.headers .top .logo{ width:282px; height:84px; display:block; position:absolute; top:60px; left:38px; text-indent:-999em;}


.mallCon{ width:870px; margin:0 auto;}
.scrollPic{ width:870px; height:291px; position:relative;}
.scrollPic .pic{ width:868px; height:238px; border:solid 1px #00afdc; position:relative; overflow:hidden;}
.scrollPic .pic ul{ position:absolute; left:0; top:0;}
.scrollPic .pic ul li{ float:left;}
.scrollPic dl{ position:absolute; top:261px; left:50%; width:100px; height:12px; margin-left:-50px;}
.scrollPic dl dd{ display:block; float:left; width:12px; height:12px; margin:0 4px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/dot.png) no-repeat; overflow:hidden; cursor:pointer;}
.scrollPic dl dd.cur{ background-position:-20px 0;}
/*热卖道具*/
.hot_title{ height:36px; padding-left:30px; line-height:36px; background:#e94c3d; font-size:16px; color:#fff;}
.hot_con{ width:853px; padding:2px 0 19px 17px; background:#ffe9a6; overflow:hidden;}
.hot_con ul{ width:852px; zoom:1;}
.hot_con ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.hot_con ul li{ position:relative; float:left; width:196px; height:252px; margin:15px 15px 0 0; border:solid 1px #dcdcdb; background:#fff; box-shadow:3px 3px 3px rgba(0, 0, 0, .2);}
.hot_con ul li em.new{ position:absolute; top:-1px; left:-1px; display:block; width:85px; height:84px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/new.png) no-repeat;}
.hot_con ul li .pic{ padding:7px 5px 5px 5px;}
.hot_con ul li .name{ padding:0 14px 9px 14px; font-size:16px; line-height:24px; color:#343434;}
.hot_con ul li .text{ height:26px; padding:0 14px; line-height:16px; color:#737373;}
.hot_con ul li .prize{ height:32px; line-height:32px; padding-right:8px; font-size:14px; color:#717171; text-align:right; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/prizeBg1.jpg) no-repeat 100% 0;}
/*道具列表*/
.propList{ padding:20px 0 7px 0; background:#fff;}
.gtitle{ width:798px; height:40px; padding:0 20px; background:#c4e68a; border-radius:7px; margin:20px auto 0 auto;}
.gtitle .name{ float:left; font-size:16px; color:#7a6b5c; line-height:40px;}
.gtitle .sel{ float:right; width:200px; height:21px; margin-top:9px; line-height:21px; color:#343434; border:solid 1px #a9a9a9;}
.ptabs{ width:832px; padding-left:16px;}
.ptabs ul{ width:832px; zoom:1;}
.ptabs ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.ptabs ul li{ width:208px; height:30px; margin-top:10px; float:left;}
.ptabs ul li a{ width:208px; height:30px; display:block; text-align:center; font-size:16px; color:#595959; line-height:30px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/tabs.jpg) no-repeat;}
.ptabs ul li.current a{ background-position:0 -30px;}
.pages{ width:836px; padding:11px 0; margin:0 auto; text-align:right;}
.pages_t{ border-top:solid 1px #d7d7d7;}
.pages_b{ margin-bottom:15px; border-bottom:solid 1px #d7d7d7;}
.pages a,.pages span{ height:18px; padding:0 5px; display:inline-block; color:#57a1cc;}
.pages .cur{ color:#f2247d;}
.pages .p_index{ width:18px; height:18px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/pages.jpg) no-repeat 0 0; margin:0 3px; padding:0; }
.pages .p_index:hover{ background-position:0 -18px;}
.pages .p_prev{ width:18px; height:18px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/pages.jpg) no-repeat -24px 0; margin:0 3px; padding:0;}
.pages .p_prev:hover{ background-position:-24px -18px;}
.pages .p_next{ width:18px; height:18px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/pages.jpg) no-repeat -113px 0; margin:0 3px; padding:0;}
.pages .p_next:hover{ background-position:-113px -18px;}
.pages .p_last{ width:18px; height:18px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/pages.jpg) no-repeat -137px 0; margin:0 3px; padding:0;}
.pages .p_last:hover{ background-position:-137px -18px;}

.prop_con{ width:853px; padding-left:17px; padding-bottom:15px; overflow:hidden;}
.prop_con ul{ width:853px; zoom:1;}
.prop_con ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.prop_con ul li{ position:relative; float:left; width:269px; height:371px; margin:0 11px 15px 0; border:solid 1px #dcdcdb; background:#fff; box-shadow:3px 3px 3px rgba(0, 0, 0, .2);}
.prop_con ul li em.new{ position:absolute; top:-1px; left:-1px; display:block; width:85px; height:84px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/new.png) no-repeat;}
.prop_con ul li .pic{ padding:5px 6px 5px 5px;}
.prop_con ul li .name{ padding:0 14px 14px 14px; font-size:16px; line-height:24px; color:#343434;}

.prop_con ul li .text{ height:58px; padding:0 14px; line-height:16px; color:#737373;}


.prop_con ul li .prize{ height:32px; line-height:32px; padding-right:8px; font-size:14px; color:#717171; text-align:right; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/prizeBg1.jpg) no-repeat 100% 0;}
.tips{ height:100px; line-height:100px; font-size:14px; color:#737373;}
.tips2{ height:32px; line-height:32px; font-size:14px; color:#737373; padding-top:15px;}
.sTop{ width:158px; height:28px; position:fixed; right:0; bottom:150px;; z-index:100; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/Top.png) no-repeat; display:none;}
.sTop a{ display:block; width:106px; height:100%; padding-left:52px; line-height:28px; color:#fff; font-size:16px;}

/*商品详情*/
.tb-detail-hd{ height:36px; background:#e94c3d;}
.tb-detail-hd .name{ float:left; padding-left:31px; line-height:36px; font-size:16px; color:#fff;}
.tb-detail-hd .back{ float:right; width:108px; margin:5px 8px 0 0; line-height:26px; font-size:14px; color:#fff; text-align:center; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/tb-detail-hd-back.jpg) no-repeat;}
.tb-detail-bd{ position:relative; background:#fff;}
.tb-detail-bd .new{}
.tb-detail-bd em.new{ z-index:33; position:absolute; top:0; left:0; display:block; width:85px; height:84px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/new.png) no-repeat;}
.tb-detail-bd .picBig{ position:relative; float:left; width:400px; height:300px; padding:25px 0 0 27px; cursor:pointer;}
.tb-detail-bd .magnifier{ z-index:33; bottom:6px; right:8px; position:absolute; width:25px; height:25px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/magnifier.png) no-repeat;}
.tb-detail-bd .info{ position:relative; float:right; width:380px; padding:25px 20px 100px 0;}
.tb-detail-bd .info .tb_main_title{ padding-bottom:10px; font-size:35px; color:#474747;}
.tb-detail-bd .info .tb_suv_title{ line-height:20px; font-size:14px; color:#737373;}
.tb-detail-bd .info .prize{ position:absolute; bottom:0; right:0; width:232px; height:63px; line-height:63px; padding-left:90px; text-align:center; font-size:24px; color:#717171; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/prizeBg2.jpg) no-repeat;}
.tb-detail-btn{ padding:36px 0 23px 0; margin:0 20px; border-bottom:solid 1px #d7d7d7; text-align:center; font-size:24px; line-height:75px;}
.tb-detail-btn a{ display:inline-block; margin:0 25px;}
.tb-detail-btn a.btn1{ width:279px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/tb-detail-btn1.jpg) no-repeat; color:#fff;}
.tb-detail-btn a.btn2{ width:180px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/tb-detail-btn2.jpg) no-repeat; color:#7a6b5c;}

#tad_first_area{ display:none; width:826px; padding:30px 22px 10px 22px; background:#fff; overflow:hidden;}
#tad_first_area ul{ width:852px; zoom:1;}
#tad_first_area ul:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#tad_first_area ul li{ width:258px; height:277px; float:left; margin-right:26px;}
#tad_first_area ul li .picBig{ width:258px; height:194px; position:relative; cursor:pointer;}
#tad_first_area ul li .magnifier{ z-index:33; bottom:6px; right:8px; position:absolute; width:25px; height:25px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/magnifier.png) no-repeat;}
#tad_first_area ul li .title{ height:24px; line-height:24px; padding:4px 9px; font-size:16px; color:#343434; overflow:hidden;}
#tad_first_area ul li .title a{ color:#343434;}
#tad_first_area ul li .text{ height:32px; line-height:16px; padding:0 9px; font-size:14px; color:#737373; overflow:hidden;}

.yellowT{ padding:21px 16px 7px 16px;}
.yellowT-title{ height:40px; padding:0 20px; background:#fffbed; border-radius:7px; color:#7a6b5c; line-height:40px; font-size:16px;}

.tb-back{ padding:49px 0; text-align:center; font-size:30px;}
.tb-back a{ display:block; width:392px; height:66px; padding-left:22px; line-height:63px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/back2.png) no-repeat; margin:0 auto; color:#fff;}


/*弹框*/
#mask {display:none;width:100%;height:100%;background-color:#000;position:absolute;top:0;left:0;z-index:100;filter:alpha(opacity=60);opacity:0.60;}
.conts{ border:solid 1px #d0cfcf; background-color:#fff;}
.buyCon{ width:426px; border:solid 1px #d2d1d1; background-color:#fff;}
.buyCon .title{ width:390px; margin:0 auto; font-size:25px; color:#f49c14; line-height:56px; border-bottom:dotted 1px #d2d1d1;}
.buyCon .title2{ font-size:25px; color:#f49c14; line-height:44px; padding:34px 0; text-align:center;}
.buyCon .title em,.buyCon .title2 em{ color:#797979;}
.buyCon .pic{ text-align:center; padding:23px 0;}
.buyCon .text1{ padding:0 28px 8px 28px; font-size:14px; line-height:18px; color:#808080;}
.buyCon .text2{ width:390px; margin:0 auto; line-height:20px; padding:9px 5px 13px 5px; font-size:14px; color:#808080; border-bottom:dotted 1px #d2d1d1;}
.buyCon .text2 .font1{ font-size:25px; color:#f49c14;}
.buyCon .text2 .font2{ color:#474747;}
.buyCon .text3{ padding:0 28px 0 28px; font-size:14px; line-height:32px; color:#474747;}
.buyCon .text4{ padding:11px 7px 11px 28px; height:104px; background:#f3f3f3;}
.buyCon .text5{ padding:23px 0; font-size:14px; line-height:20px; color:#808080; background:#f3f3f3; text-align:center;}
.buyCon .area{/* height:auto !important; height:52px; min-height:52px;*/ padding:15px 0 15px 52px; background:#f3f3f3;}
.buyCon .area p{ padding:5px 0;}
.buyCon .area p:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.buyCon .area p span{ float:left; width:117px; text-align:right; line-height:27px; font-size:14px; color:#717171;}
.buyCon .area p  .select{ width:181px; height:25px; float:left; font-size:14px; color:#717171; line-height:25px; background-color:#e5e5e5; border:solid 1px #aeabac;}
.buyCon .frombtn{ padding:16px 0 21px 0; text-align:center;}

.friends{}
.friends ul{ width:340px;}
.friends li{ font-size:14px; color:#717171; line-height:26px; cursor:pointer;}
.friends li.cur{ color:#f49c14;}

.friends{width:390px;height:104px;overflow-x:hidden;overflow-y:auto}
.friends::-webkit-scrollbar{width:5px;}
.friends::-webkit-scrollbar-button{display:none;}
.friends::-webkit-scrollbar-button:vertical:end:increment{display:block;height:0;background-color:#5a5a5a}
.friends::-webkit-scrollbar-track{height:104px;}
.friends::-webkit-scrollbar-track-piece:vertical:start{width:5px;background:#c2c2c2}
.friends::-webkit-scrollbar-track-piece:vertical:end{width:5px;background:#c2c2c2}
.friends::-webkit-scrollbar-thumb:vertical{background:#5a5a5a;cursor:pointer}
.friends{scrollbar-arrow-color:#5a5a5a;scrollbar-face-color:#5a5a5a;scrollbar-darkshadow-color:#5a5a5a;scrollbar-highlight-color:#5a5a5a;scrollbar-3dlight-color:#v;scrollbar-shadow-color:#5a5a5a;scrollbar-track-color:#c2c2c2}

/*确认订单信息*/
.dPosition .back-other{ float:right; width:150px; height:37px; line-height:34px; text-align:center; font-size:14px; color:#fff; margin-left:6px; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/bg66.jpg) no-repeat;}
.morder-table{ width:100%;}
.morder-table th{ border:0; font-size:16px; color:#fff; line-height:35px; background-color:#5196eb; word-wrap:break-word; word-break:break-all;}
.morder-table th{text-align:center; background:#5196eb;}
.morder-table td{ border:0; font-size:14px; color:#717171; text-align:center; word-wrap:break-word; word-break:break-all;}
.morder-table tr.tr1{ line-height:37px;}
.morder-table tr.tr2{ line-height:43px; background:#f3f3f3;}
.morder-table td.col1{ width:84px;}
.morder-table td.col2{ width:162px;}
.morder-table td.col3{ width:118px;}
.morder-table td.col4{ width:97px;}
.morder-table td.col5{ width:238px;}
.morder-table td.col6{ width:78px;}
.morder-table td.col7{ width:90px;}
.morder-table td.col8{ width:83px;}
.morder-table a{ color:#717171;}
.morder-table a.blue{ color:#5196eb; text-decoration:underline;}
.morder-table .select{ width:75px; height:22px; border:solid 1px #989898; color:#717171;}
.allCount{ width:953px; padding-bottom:36px; margin:0 auto; text-align:right;}
.allCount .p1{ font-size:18px; line-height:53px; color:#8a8989;}
.allCount .p1 span{ color:#bf0000;}
.allCount a{ display:inline-block; text-align:center; width:279px; height:75px; line-height:75px; font-size:24px; color:#fff; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/payBtn.png) no-repeat;}
/*20151215二级菜单*/

.ptabs .uliitem{
	clear: both;
    height:auto;
    margin-bottom:20px;
}
.ptabs ul.uliitem li{
	float: left;
	width: 153px;
	height: 24px;
	color: #fff;
	line-height: 24px;
	margin-left: 13px;

}

.ptabs ul.uliitem li a{
	width: 153px;
	height: 24px;
	color: #fff;
	line-height: 24px;
	text-align: center;
	background: url('https://static.web.sdo.com/jijiamobile/pic/ff14/shop/item_bg.jpg') 0 0 no-repeat;

}
.ptabs ul.uliitem li a:hover{
	color: #9d3a31;
}
.ptabs ul.uliitem li.current2 a{
	color: #9d3a31;
}


  /*正式样式***************/
  .cjBox{
    width: 189px;
    height: 309px;
    background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/cj_l_bg.jpg) no-repeat top center;
    position: fixed;
    top: 224px;
    right: 0px;
    display:none;
  }
  .cjBox .ckbtn{
    width: 140px;
    height: 45px;
    position: absolute;
    left: 26px;
    top: 225px;
    cursor: pointer;
  }
  .l_s_num{
    color: #ffeeec;
    text-align: center;
    width: 189px;
    position: absolute;
    left: 0px;
    bottom: 10px;
    font-size: 14px;
    font-family: "微软雅黑";
  }

  #mask_h {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 887px;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    z-index: 200;
  }
  
  .ckshow{
    display: none;
    position: absolute;
    width: 465px;
    height: 825px;
    background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/cj_s_bg.jpg) no-repeat top center;
    z-index: 201;
    left: 50%;
    top: 110px;
    margin-left: -232px;
    /*margin-top: -412px;*/
    font-family: "微软雅黑";
  }
  .close{
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
  }

  .playName{
    color: #f70000;
    background: #ffe9a6;
    width: 400px;
    margin: 45px auto 0px auto;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 5px 0px;
  }

  .ccont{
    font-family: "微软雅黑";
    padding-top: 205px;
  }

  .cjbtn{
    width: 166px;
    height: 56px;
    background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/cjbtn.jpg) no-repeat top center;
    cursor: pointer;
    text-indent: -9999px;
    margin: 0 auto;
    margin-bottom: 5px;
  }
  .lastnum{
    text-align: center;
    font-size: 18px;
    color: #fff;
    padding-bottom: 10px;
  }
  .lastnum span{
    color: #fff600;
  }
  .lk{
    text-align: center;
  }
  .lk a{
    color: #fff;
    font-size: 16px;
  }

  .piclist{

  }
  .piclist ul{
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
    width: 410px;
    margin: 0 auto;
    padding-left: 15px;
    padding-top: 35px;
  }
  .piclist li{
    float: left;
    width: 120px;
    height: 172px;
    margin-right: 15px;
    background: #fff;
  }
  .piclist li img{
    display: block;
  }

  .cwen{
    width: 410px;
    margin: 0 auto;
    color: #fff;
    font-size: 13px;
    padding-top: 24px;
    line-height: 24px;
    padding-left: 20px;
  }
  
    .cwen1{
    width: 410px;
    margin: 0 auto;
    color: #fff;
    font-size: 13px;
    padding-top: 24px;
    line-height: 24px;
    padding-left: 20px;
    display:block;
    text-align:center;
  }

  .showjiang{
    display: none;
    position: absolute;
    width: 465px;
    height: 534px;
    left: 50%;
    top: 50%;
    margin-left: -232px;
    margin-top: -267px;
    z-index: 250;
    background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/shop/showjiang.jpg) no-repeat top center;
  }
	.showjiang .getpic {
	    width: 120px;
	    height: 172px;
	    background: #fff;
	    margin: 0 auto;
	    margin-top: 165px;
	}

  .look{
    width: 165px;
    height: 53px;
    position: absolute;
    left: 46px;
    bottom: 50px;
    display: block;
    text-indent: -9999px;
  }
  .backc{
    width: 165px;
    height: 53px;
    position: absolute;
    right: 45px;
    bottom: 50px;
    display: block;
    text-indent: -9999px;
    cursor: pointer;
  }
